@charset "utf-8";
/*
	Last Update:2026/06/01
	Auther: iw
*/
#tabeten_menu { background:#fff8ed; }
.tabeten_menu_hl { font-weight:bold; text-align:center; color:#7d3d01; font-size:min(42px, 8vw); margin-bottom:30px; }
.tabeten_menu_box { height:100%; border:3px solid #7d3d01; background:#fff; border-radius:16px; padding:20px; }
.tabeten_menu_box_title { text-align:center; color:#7d3d01; font-size:min(28px, 5vw); margin-bottom:10px; }
